[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=Sodipodi
Name[lo]=ລາຍໄມ້
Name[ta]=§º¡Êô§À¡Ê
MimeType=
GenericName=Vector Drawing
GenericName[af]=Vektor Teken
GenericName[bg]=Векторно чертане
GenericName[bs]=Vektorsko crtanje
GenericName[ca]=Dibuixador de vectors
GenericName[cs]=Vektorové kreslení
GenericName[da]=Vektortegning
GenericName[de]=Vektorzeichnungen
GenericName[el]=Ζωγραφική βασισμένη σε διανύσματα
GenericName[eo]=Desegnaĵoj
GenericName[es]=Dibujo vectorial
GenericName[et]=Vektorgraafika rakendus
GenericName[eu]=Bektore Marrazkilaria
GenericName[fa]= رسم برداری
GenericName[fi]=Vektoripiirrokset
GenericName[fr]=Dessin vectoriel
GenericName[he]=ציור מבוסס וקטורים
GenericName[hu]=vektoros rajzolóprogram
GenericName[is]=Vigur-teikningar
GenericName[it]=Grafica vettoriale
GenericName[ja]=ベクタードローイング
GenericName[lo]=ການວາດພາບ
GenericName[lt]=Vektorinis piešimas
GenericName[lv]=Vektoru Grafika
GenericName[mk]=Векторско цртање
GenericName[mn]=Вектор зураглал
GenericName[nb]=Vektorbasert tegneprogram
GenericName[nl]=Vectorafbeelding
GenericName[nn]=Vektorteikning
GenericName[nso]=Go Taka Vector
GenericName[pl]=Program do rysowania
GenericName[pt]=Desenho Vectorial
GenericName[pt_BR]=Desenhos de Vetores
GenericName[ro]=Program de desenare vectorială
GenericName[ru]=Векторная графика
GenericName[se]=Vectorsárgon
GenericName[sk]=Vektorový kresliaci program
GenericName[sl]=Vektorsko risanje
GenericName[ss]=Kudvweba kweVector 
GenericName[sv]=Vektorritning
GenericName[ta]=¦¿È¢Â Å¨Ã×¸û
GenericName[tr]=Vektör Çizim
GenericName[uk]=Векторне креслення
GenericName[ven]=Mbekanyomushumo ya u ola
GenericName[vi]=Vẽ vector 
GenericName[xh]=Inkqubo Yomzobo Osekwe-Kwimitha Yovavanyo
GenericName[zh_CN]=矢量绘图
GenericName[zh_TW]=向量繪圖
GenericName[zu]=Umdwebo we-Vector
Exec=sodipodi
Icon=sodipodi
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=false
